/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 3.4.9
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

div#primary.content-area {
    margin-top: 60px;
    margin-bottom: 60px;
}
body.woocommerce-shop .woocommerce-breadcrumb{
	display: none;
}
.woocommerce ul.products.columns-3 li.product, 
.woocommerce-page ul.products.columns-3 li.product {
    background-color: #f7f7f7;
    border-bottom: 5px solid #242C5F;
    margin-bottom: 40px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.woocommerce ul.products li.product a h2 {
    padding-top: 30px !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
    font-family: "Hanken Grotesk", Sans-serif;
    font-size: 20px !important;
    font-weight: 500;
    line-height: 1.4em;
    color: #242C5F;
}
.woocommerce ul.products li.product a span.price {
    padding-left: 40px !important;
    padding-right: 40px !important;
    font-family: "Hanken Grotesk", Sans-serif;
    font-size: 16px !important;
    font-weight: 400;
    line-height: 1.4em;
    color: #1E6F94;
}
.woocommerce ul.products li.product a.wooanderbtn {
    float: left;
    margin-bottom: 40px !important;
    margin-left: 40px !important;
    margin-right: 40px !important;
    background-color: #242C5F;
    padding: 16px 24px;
    color: #ffffff;
    border: 1px solid #242C5F;
    border-radius: 5px;
    margin-top: 15px;
    font-size: 16px;
}
.woocommerce ul.products li.product a.wooanderbtn:hover{
	background-color: #1E6F94;
	border: 1px solid #1E6F94;
}
.woocommerce ul.products li.product a.wooanderbtn i{
	padding-left: 10px;
}
.woocommerce nav.woocommerce-pagination {
    margin-top: 50px;
}
.woocommerce nav.woocommerce-pagination ul{
	border: none;
}
.woocommerce nav.woocommerce-pagination ul li{
	padding: 0px 5px;
	border: none;
}
.woocommerce nav.woocommerce-pagination ul li span.current {
    background: unset;
    color: unset;
    border-bottom: 2px solid #242C5F;
    font-size: 16px !important;
    font-weight: 700;
    color: #242C5F;
}
.woocommerce nav.woocommerce-pagination ul li a{
	font-family: "Hanken Grotesk", Sans-serif;
    font-size: 16px !important;
    font-weight: 700;
    color: #242C5F;
}
.woocommerce nav.woocommerce-pagination ul li a.next.page-numbers,
.woocommerce nav.woocommerce-pagination ul li a.prev.page-numbers {
    background-color: #1E6F94;
    color: #fff;
}

body.single-product .woocommerce-tabs.wc-tabs-wrapper {
  display: none;
}
body.single-product .summary.entry-summary .product_meta {
  display: none;
}
.woocommerce-breadcrumb{
  margin-bottom: 50px !important;
  font-size: 16px !important;
  color: rgb(30, 111, 148, 1) !important;
  font-weight: 700;
}
.woocommerce-breadcrumb a {
  font-size: 16px;
  color: rgb(36, 44, 95, 1) !important;
  font-weight: 700;
}
.woocommerce-breadcrumb i.fas.fa-angle-right {
  color: rgb(36, 44, 95);
  padding: 0px 10px;
  font-size: 14px;
  font-weight: 400;
}
.woocommerce-product-gallery__image {
  border: 1px solid #ECECEC;
}
.flex-control-nav.flex-control-thumbs {
  border: 1px solid #ECECEC;
}
.woocommerce div.product div.images .flex-control-thumbs li {
  border: 1px solid #ECECEC;
}
.summary .product_title.entry-title {
  font-size: 40px;
  line-height: 1;
  font-weight: 500;
}
.summary .price {
  font-size: 24px !important;
  color: #1E6F94 !important;
  font-weight: 600;
}
.woocommerce-product-details__full-description strong {
  font-weight: bold;
  padding-top: 25px;
  padding-bottom: 15px;
  float: left;
  width: 100%;
  font-size: 22px;
}
.woocommerce-product-details__full-description ul {
  padding-left: 15px;
  list-style: square;
  margin-bottom: 30px;
}
.woocommerce-product-details__full-description li {
  font-size: 18px;
}
.related.products {
  margin-top: 50px;
  float: left;
  width: 100%;
  margin-bottom: 50px;
}
.woocommerce ul.products.columns-4 li.product, 
.woocommerce-page ul.products.columns-4 li.product {
    background-color: #f7f7f7;
    border-bottom: 5px solid #242C5F;
    margin-bottom: 40px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.related.products h2 {
  font-size: 35px !important;
  font-weight: 700;
}
.related.products ul.products li.product a h2{
  padding-top: 10px !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
  font-size: 18px !important;
  padding-bottom: 20px !important;
}
.related.products ul.products li.product a span.price {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.related.products ul.products li.product a.wooanderbtn {
  float: left;
  margin-bottom: 30px !important;
  margin-left: 15px !important;
  margin-right: 15px !important;
  padding: 10px 20px;
  margin-top: 15px;
  font-size: 16px;
}
.qtynotification .alert.alert-danger {
  background-color: #BF2231;
  padding: 6px 15px;
  font-size: 14px;
  color: #F9D7DA;
  border: 1px solid #BF2231;
  border-radius: 10px;
  display: flex;
}
.qtynotification .alert.alert-danger a{
  font-size: 14px;
  color: #F9D7DA;
  text-decoration: underline;
  padding: 0px 5px;
}
.qtynotification svg {
  width: 16px;
  margin-right: 5px;
  margin-top: -3px;
}
form.cart .single_add_to_cart_button.button {
  background-color: #1E6594;
  color: #fff;
}
form.cart .single_add_to_cart_button.button:hover {
  background-color: #1E6594;
  opacity: 0.80;
}
form.cart .single_add_to_cart_button.button.alt.disabled {
  background-color: #C6C6C6 !important;
  color: #535353 !important
}
/* For Chrome, Safari, Edge, and Opera */
body.single-product form.cart input.qty::-webkit-outer-spin-button,
body.single-product form.cart input.qty::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* For Firefox */
body.single-product form.cart input[type=number] {
  -moz-appearance: textfield;
  appearance: textfield;
}
body.single-product button.minus,
body.single-product button.plus,
body.single-product form.cart input.qty {
  border: 1px solid #242C5F;
  color: #242C5F;
}
body.single-product button.minus:hover,
body.single-product button.plus:hover,
body.single-product button.minus:focus,
body.single-product button.plus:focus{
  border: 1px solid #1E6594;
  background-color: #1E6594;
  color: #ffffff;
}
.none{
  display: none;
}
.onone{
  display: block;
}
.woocommerce-message {
  border-top-color: #1E6594;
  background-color: #1E6594;
  color: #ffffff;
}
.woocommerce-message::before {
  content: "\e015";
  color: #fff;
}
.woocommerce-message a{
  background-color: #ffffff !important;
  color: #242C5F !important;
}
.woocommerce-message a:hover{
  opacity: 0.80;
}
.woocommerce div.product p.stock.out-of-stock {
  display: block;
  margin-top: 15px;
  padding: 10px;
  background-color: #C6C6C6;
  width: 23%;
  text-align: center;
  color: #535353;
}
.woocommerce div.product p.stock{
  display: none;
}
.woocommerce div.product form.cart {
  margin-top: 25px;
}
ul.products li.product .woocommerce-loop-product__link {
    position: relative;
    display: block;
}
.wc-out-of-stock-overlay {
    position: absolute;
    top: 130px;
    left: 0;
    width: 100%;
    height: 12%;
    background-color: rgba(30, 111, 148, 0.75);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    pointer-events: none;
}
.wc-out-of-stock-text {
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
}
body.woocommerce-cart .page-header,
body.woocommerce-checkout .page-header{
  display: none;
}
body.woocommerce-cart .wp-block-woocommerce-cart {
  margin-inline: 0;
}
.wp-block-breadcrumbs{
  margin-top: 50px;
  margin-bottom: 50px;
}
.wp-block-breadcrumbs li a{
  font-size: 16px;
  color: rgb(36, 44, 95, 1) !important;
  font-weight: 700;
}
.wp-block-breadcrumbs li span{
  font-size: 16px !important;
  color: rgb(30, 111, 148, 1) !important;
  font-weight: 700;
}
.wp-block-breadcrumbs li:not(:last-child)::after {
  content: var(--separator, ">") !important;
}
table.wc-block-cart-items caption + thead tr:first-child th{
  border-block-start: 0px solid hsla(0,0%,50%,.502) !important;
}
table.wc-block-cart-items thead th {
  font-size: 20px;
  color: #000;
  text-transform: capitalize;
}
.wc-block-cart .wc-block-cart__totals-title {
  font-size: 20px !important;
  text-transform: capitalize !important;
  color: #000 !important;
}
.wc-block-components-product-name {
  color: #242C5F !important;
  font-size: 18px !important;
  text-decoration: none !important;
}
.wc-block-cart-item__total .wc-block-components-product-price {
  font-size: 18px;
  color: #242C5F;
}
.wc-block-components-product-metadata {
  display: none !important;
}
.wc-block-components-quantity-selector{
  display: none !important;
}
.wc-block-cart-item__remove-link{
  color: #1E6594 !important;
  text-decoration: none !important;
}
.wc-block-cart-item__remove-link svg {
  float: left;
}
.wc-block-components-button.wp-element-button.wc-block-cart__submit-button {
  background-color: #1E6594;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}
.wc-block-components-button.wp-element-button.wc-block-cart__submit-button:hover {
  background-color: #242C5F;
}
.wp-element-button.wc-block-components-totals-coupon__button {
  border: 1px solid #1E6594;
  color: #1E6594;
}
.wp-element-button.wc-block-components-totals-coupon__button:hover {
  border: 1px solid #1E6594;
  color: #fff;
  background-color: #1E6594;
}
body.woocommerce-checkout .page-content h5.wp-block-heading{
  font-size: 22px;
  color: #000;
}
body.woocommerce-checkout .page-content .wp-block-paragraph {
  color: #000;
  font-size: 16px;
}
body.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input input[type="email"], .wc-block-components-form .wc-block-components-text-input input[type="number"], .wc-block-components-form .wc-block-components-text-input input[type="password"], .wc-block-components-form .wc-block-components-text-input input[type="tel"], .wc-block-components-form .wc-block-components-text-input input[type="text"], .wc-block-components-form .wc-block-components-text-input input[type="url"], .wc-block-components-text-input input[type="email"], .wc-block-components-text-input input[type="number"], .wc-block-components-text-input input[type="password"], .wc-block-components-text-input input[type="tel"], .wc-block-components-text-input input[type="text"], .wc-block-components-text-input input[type="url"],.wc-blocks-components-select .wc-blocks-components-select__select{
  border: 1px solid #ECECEC !important;
}
body.woocommerce-checkout .wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted, .wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted{
  box-shadow: none !important;
  border: 2px solid #ECECEC
}
body.woocommerce-checkout .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-product-name {
  font-size: 14px !important;
}
body.woocommerce-checkout .wc-block-components-checkout-order-summary__title-text {
  color: var(--e-global-color-primary);
}
body.woocommerce-checkout .wp-block-woocommerce-checkout-order-summary-block{
  border: none !important;
}
.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button {
  border: 1px solid #1E6594;
  background-color: #1E6594;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}
.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button:hover {
  border: 1px solid #242C5F;
  background-color: #242C5F;
  color: #fff;
}
body.woocommerce-order-received .page-content .wp-block-heading,
body.woocommerce-order-received .page-content .wp-block-paragraph{
  display: none;
}
body.woocommerce-order-received ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    padding-left: 0px !important;
}
body.woocommerce-order-received h2.woocommerce-order-details__title,
body.woocommerce-order-received h2.woocommerce-column__title {
    font-size: 24px;
}
body.woocommerce-order-received .woocommerce {
    margin-bottom: 80px;
}


body.woocommerce-checkout .wp-block-woocommerce-product-collection{
  display: none;
}
body.woocommerce-checkout.woocommerce-order-received .wp-block-woocommerce-product-collection{
  display: block;
}
body.woocommerce-checkout.woocommerce-order-received .wp-block-woocommerce-product-collection.is-layout-flow.wp-block-woocommerce-product-collection-is-layout-flow h2.wp-block-heading {
    display: block;
    font-size: 30px;
}
body.woocommerce-checkout.woocommerce-order-received .columns-4.wc-block-product-template li.product{
    background-color: #f7f7f7;
    border-bottom: 5px solid #242C5F;
    margin-bottom: 40px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
body.woocommerce-checkout.woocommerce-order-received .columns-4.wc-block-product-template li.product h2 {
  font-size: 35px !important;
  font-weight: 700;
  margin-bottom: 0px !important;
}
body.woocommerce-checkout.woocommerce-order-received .columns-4.wc-block-product-template li.product h2 a{
  padding-top: 10px !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
  font-size: 18px !important;
  padding-bottom: 20px !important;
  text-align: left;
  text-decoration: none;
  color: #242C5F;
}
body.woocommerce-checkout.woocommerce-order-received .columns-4.wc-block-product-template li.product .wp-block-woocommerce-product-price {
  padding-left: 15px !important;
  padding-right: 15px !important;
  text-align: left;
  color: #1E6594;
}
body.woocommerce-checkout.woocommerce-order-received .wp-block-button.wc-block-components-product-button{
  display: none;
}
